How to install libsofa1-dev on Debian Unstable (Sid)